Upgrade matrix-react-sdk to 3.27.0-rc.1

release-v1.7.34
RiotRobot 1 year ago
parent c04daeaa20
commit e6e701f5e9
  1. 2
      package.json
  2. 24
      yarn.lock

@ -62,7 +62,7 @@
"jsrsasign": "^10.2.0",
"katex": "^0.12.0",
"matrix-js-sdk": "12.2.0-rc.1",
"matrix-react-sdk": "github:matrix-org/matrix-react-sdk#develop",
"matrix-react-sdk": "3.27.0-rc.1",
"matrix-widget-api": "^0.1.0-beta.15",
"prop-types": "^15.7.2",
"react": "^17.0.2",

@ -7293,21 +7293,6 @@ mathml-tag-names@^2.1.3:
resolved "https://registry.yarnpkg.com/mathml-tag-names/-/mathml-tag-names-2.1.3.tgz#4ddadd67308e780cf16a47685878ee27b736a0a3"
integrity sha512-APMBEanjybaPzUrfqU0IMU5I0AswKMH7k8OTLs0vvV4KZpExkTkY87nR/zpbuTPj+gARop7aGUbl11pnDfW6xg==
matrix-js-sdk@12.1.0:
version "12.1.0"
resolved "https://codeload.github.com/matrix-org/matrix-js-sdk/tar.gz/e85038e88898a3a1be432fc3d53d540c8250c021"
dependencies:
"@babel/runtime" "^7.12.5"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.4"
loglevel "^1.7.1"
p-retry "^4.5.0"
qs "^6.9.6"
request "^2.88.2"
unhomoglyph "^1.0.6"
matrix-js-sdk@12.2.0-rc.1:
version "12.2.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-12.2.0-rc.1.tgz#fbbb462dd98c64edb6f4bcd5403d802c98625f01"
@ -7332,9 +7317,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
"matrix-react-sdk@github:matrix-org/matrix-react-sdk#develop":
version "3.26.0"
resolved "https://codeload.github.com/matrix-org/matrix-react-sdk/tar.gz/80e64601a970d972d02df286abb8de3d3f231eba"
matrix-react-sdk@3.27.0-rc.1:
version "3.27.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.27.0-rc.1.tgz#acd4ee14759b3ff49393257743a5189abf2bbfc5"
integrity sha512-vQnXsRYM9tAVndiDEkVf2gT7lAnZZGrp8leBxcH91WIGKGVrWO1RvBBW/utYF+fGD2Kn27xrq9C05ZLeu9wLFA==
dependencies:
"@babel/runtime" "^7.12.5"
await-lock "^2.1.0"
@ -7362,7 +7348,7 @@ matrix-mock-request@^1.2.3:
katex "^0.12.0"
linkifyjs "^2.1.9"
lodash "^4.17.20"
matrix-js-sdk "12.1.0"
matrix-js-sdk "12.2.0-rc.1"
matrix-widget-api "^0.1.0-beta.15"
minimist "^1.2.5"
opus-recorder "^8.0.3"

Loading…
Cancel
Save